<!doctype html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Meu site favorito!</title>
    <link href="css/estilos.css" rel="stylesheet"/>
</head>
<body>
    <header>
        <img src="img/logo.png" title="É título da imagem" alt="Não carregou imagem..." width="80" >
        <h1>Página index.html</h1>
        <h2>Subtítulo da página index</h2>
    </header>
    <nav>
        <a href="index.html">Index</a> | 
        <a href="pagina2.html">Página 2</a>    | 
        <a href="pagina3.html">Página 3</a>  
    </nav>
    <main>
    <hr>
    <section>
       <h2>Conteúdo HTML, CSS e Javascript</h2>
       <article>
            <h3>Elementos HTML</h3>
            <p>Esta página lista todos os elementos HTML. <i><b>Eles são agrupados por função</b> para ajuda-lo a achar o que quer fácilmente.</i> Apesar deste guia ser escrito para aqueles mais inexperientes com a programação, nós esperamos que seja útil para todos.</p>

            <h4>Elementos básicos</h4>
            <p>Elementos básicos são o que constituem a base de todo documento HTML. Se vê esses elementos no código fonte de todas as páginas da web, logo em seguida da declaração de doctype, que está na primeira linha da página. O doctype específica qual a versão de (X)HTML que a página está usando. Os elementos que formam o conteúdo da página são postos entre a tag de abertura <html> e a tag de fechamento </html>. O elemento <html> é também conhecido como o elemento raiz.</p>
       </article>
       <article>
            <h3>Seletores CSS</h3>
            <p>Aqui vai o texto falando dos seletores css...</p>
            <p>continuação do texto.</p>
       </article>
       <article>
            <h3>Sintaxe básica do Javascript</h3>
            <p>Aqui vai o texto que fala sobre a sintaxe Javascript...</p>
            <h4>Lista não ordenada</h4>            
            <ul>
                <li>var</li>
                <li>if/else</li>
                <li>while</li>
                <li>for</li>
            </ul>
            <h4>Lista ordenada</h4>
            <ol type="1" start="5">
                <li>var</li>
                <li>if/else</li>
                <li>while</li>
                <li>for</li>
            </ol>            
       </article>
    </section>
    <hr>
    </main>  
    <aside>Um sumário da página</aside>
    <footer>Todos os direitos reservados. 2023</footer>  
</body>
</html>